Link Up App - Bug #4995

Error messages color should be "red" and success message color should be blue as working

10/25/2022 12:02 PM - priyanka Sharma

Status: Closed Start date: 10/25/2022
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/25/2022 06:25 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 10/27/2022 01:26 PM - priyanka Sharma

- Status changed from Resolved to Closed
